Subject: adding home to cygwin.bat for win95
From: [email-masked] (Marty Leisner)

4 Apr 1998 19:39:33 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I wanted to add my home directory to cygnus.bat.

I got "out of environment space".

I ended up having to prefix the command line with:

c:<path>\command.com /e 1024

to get enough environment space.

Is there a better was to handle this?  Is there a global way to increase
the environment size for all command.com's I run on win95?

marty		[email-masked]   
Don't  confuse education with schooling.
	Milton Friedman to Yogi Berra
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".